// Place all the styles related to the books controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

.bannerLivros {
	background: image-url('estante_livros.jpeg') center;
	background-size: cover;
	width: 100%;
	height: 100px;
	margin: 50px 0;
}